<template>
    <div class="text-center">
        <p>1. Подпишитесь на <a :href="$root.config.tg_channel">канал</a></p>
        <p>2. Отправьте <a :href="$root.config.tg_bot">боту</a> эту команду:</p>
        <div class="action__group mb-0 action__get" style="margin-top: 21px;">
            <input
                type="text"
                placeholder="..."
                class="action__input"
                :value="'/connect ' + $root.user.id"
            />
        </div>
    </div>
</template>

<script>
export default {
    methods: {
        copy() {
            this.$copyText('/connect ' + this.$root.user.id);
            notify({
                theme: 'green',
                text: 'Скопировано!'
            });
        },
    }
}
</script>

<style scoped>
.text-center {
    max-width: 80%;
    margin: auto;
    margin-top: 15%;
    text-align: center;
}
p {
    white-space: nowrap;
}
a {
    text-decoration: none;
    color: #2c80ff;
}
input {
    text-align: center;
}
button {
    outline: none!important;
    border: none!important;
}
</style>
